RubyGems Navigation menu

cesspit_rails 0.0.1

Finds unused css declarations in Rails apps.

Versions:

  1. 0.0.1 - May 17, 2015 (20 KB)

Runtime Dependencies (2):

  • cesspit ~> 0.1.0
  • rails ~> 4.2.0
  • Development Dependencies (2):

  • pry >= 0
  • sass-rails ~> 5.0.1
  • Owners:

    Authors:

    • Adam Sanderson

    SHA 256 checksum:

    bece7e632272be818835c328e6d0c113891b46cf05f8ef32d978b26e95922fcb

    Total downloads 2,552

    For this version 2,552

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: